@import url(http://fonts.googleapis.com/css?family=Cabin);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/*------ template stylization ------*/

/*
	ARBUTUS BRAND COLORS
	Dark Red: 	#9d2135
	Blue: 		#0077c7
	Grey: 		#53575a
*/

body {
  background: #ffffff;
  font: 14px 'Open Sans', sans-serif;
  line-height: 18px;
  color: #555555;
}
p {
  margin-bottom: 0;
  font: 14px/24px 'Open Sans', sans-serif;
  color: #555555;
}
p > span {
  color: #2f2f2f;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
a {
  outline: none;
  color:#0077c7;
}
a:hover {
  text-decoration: none;
  color:#9d2135;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
h1 {
  color: #9d2135;
  font: 38px/38px 'Open Sans', sans-serif;
  margin: 0;
  margin-top: 30px;
  margin-bottom: 20px;
  font-weight: 200;
}
h1.brand {
  font-size: 0 !important;
  line-height: 0 !important;
  display: block;
  margin: 0 !important;
  float: left !important;
  position: relative;
  padding: 35px 0 0px 0!important;
}
h1.brand a {
  display: inline-block;
}
h2 {
  color: #9d2135;
  font: 21px/32px 'Open Sans', sans-serif;
  margin: 0;
  margin-top: 20px;
  margin-bottom: 15px;
}
h2.homepage {
  color: #9d2135;
  font: 25px/25px 'Open Sans', sans-serif;
  margin: 0;
  margin-top: 57px;
  margin-bottom: 26px;
}
h3 {
  color: #333333;
  font: 20px/20px 'Open Sans', sans-serif;
  margin: 0;
  margin-bottom: 10px;
  margin-top: 23px;
}
h4 {
  color: #333333;
  font: 60px/60px 'Fanwood Text', Georgia, Arial, Helvetica, sans-serif;
  margin: 0;
  margin-top: 86px;
  margin-bottom: 14px;
}
h5 {
  color: #333333;
  font: 29px/29px 'Fanwood Text', Georgia, Arial, Helvetica, sans-serif;
  margin: 0;
  margin-bottom: 6px;
}
h6 {
  color: #999;
  font: 21px/32px 'Open Sans', sans-serif;
  font-weight: 200;
  margin: 0;
  margin-bottom: 6px;
}
#content ul {
  list-style: none;
}



.extra-wrap {
  overflow: hidden;
}
.global {
  background: #ffffff url(../img/global_bg.png) 0 bottom repeat-x;
}
.icon-pdf {
	vertical-align:text-top;
	margin-top:2px;
}
.pl20 {
	padding-left:20px;
}
/*-----btn-----*/
.btn.btn-primary {
  box-shadow: none;
  background: none;
  position: relative;
  text-decoration: none;
  display: inline-block;
  padding: 14px 20px 14px 21px;
  font: 11px 'Convergence';
  color: #181818;
  border: none;
  letter-spacing: 0;
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none !important;
  border: 1px solid #d1d1d1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #f2f2f2;
  background-image: -moz-linear-gradient(top, #ebebeb, #fcfcfc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#fcfcfc));
  background-image: -webkit-linear-gradient(top, #ebebeb, #fcfcfc);
  background-image: -o-linear-gradient(top, #ebebeb, #fcfcfc);
  background-image: linear-gradient(to bottom, #ebebeb, #fcfcfc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fffcfcfc', GradientType=0);
}
.btn.btn-primary:hover {
  background: none;
  color: #ffffff;
  border-color: #f1511f;
  background-color: #f1511f;
}
.btn.btn-link {
  box-shadow: none;
  background: none !important;
  position: relative;
  text-decoration: underline;
  display: inline-block;
  padding: 0;
  font: italic 14px Georgia, Arial, Helvetica, sans-serif;
  color: #ababab;
  border: none;
  letter-spacing: 0;
  text-shadow: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn.btn-link > span {
  float: left;
  margin-right: 11px;
  text-decoration: underline;
}
.btn.btn-link:hover {
  color: #00aeef;
 }

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #9d2135;
  background-image: -moz-linear-gradient(top, #9d2135, #9d2135);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9d2135), to(#9d2135));
  background-image: -webkit-linear-gradient(top, #9d2135, #9d2135);
  background-image: -o-linear-gradient(top, #9d2135, #9d2135);
  background-image: linear-gradient(to bottom, #9d2135, #9d2135);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  border: none;
  *background-color: #00aeef;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #9d2135;
  *background-color: #9d2135;
}
.btn-info:active,
.btn-info.active {
  background-color: #5a2f7f \9;
}

/*-----list-----*/
ul.list-homepage-news {
	list-style:none;
	list-style-type:none;
	margin-left:0px;
}
ul.list-homepage-news li {
	padding-bottom:15px;
	line-height:18px;
	font-size: 14px;
	padding-left: 20px;
	background: url(../img/list_arrow.png) left 6px no-repeat;
}
.list0 {
  margin: 0;
  overflow: hidden;
}
.list0 li {
  background: url(../img/list_arrow.png) left 8px no-repeat;
  padding-left: 13px;
  margin-bottom: 16px;
}
.list0 li a {
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #828181;
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list0 li a:hover {
  color: #82be48;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list1 {
  margin: 0;
  list-style: none;
  margin-bottom: 39px;
}
.list1 li {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 14px;
  overflow: hidden;
}
.list1 li figure {
  margin: 0;
  float: left;
  margin-right: 18px;
}
.list1 li figure img {
  width: 100%;
}
.list1 li .caption a {
  color: #f1511f;
  font: 11px Georgia, Arial, Helvetica, sans-serif;
  text-transform: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list1 li .caption a:hover {
  color: #2f2f2f;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list2 {
  margin: 0;
  list-style: none;
  margin-bottom: 49px;
}
.list2 li {
  font-size: 11px;
  line-height: 18px;
  margin-bottom: 8px;
}
.list2 li img {
  float: left;
  margin-right: 16px;
}
.list2 li h3 {
  margin-bottom: 2px;
}
.list3 {
  margin: 0;
  list-style: none;
  display: block;
  margin-top: 32px;
  margin-bottom: 56px;
  padding-bottom: 31px;
  border-bottom: 1px solid #e9ebeb;
}
.list3 li {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 3px;
}
.list3 li img {
  float: left;
  margin-right: 19px;
}
.list3 li div {
  margin-bottom: 13px;
}
.list3 li h3 {
  margin-bottom: 2px;
}
.list3 .badge {
  padding: 0;
  margin: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 51px;
  height: 47px;
  text-align: center;
  padding-top: 4px;
  text-shadow: none;
  background-color: #333333;
  font: bold 36px/36px Georgia, Arial, Helvetica, sans-serif;
  color: #ffffff;
  float: left;
  margin-right: 21px;
}
.list4 {
  margin: 0;
  list-style: none;
  display: block;
  margin-top: 32px;
}
.list4 li {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 28px;
}
.list4 .badge {
  padding: 0;
  margin: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 51px;
  height: 44px;
  text-align: center;
  padding-top: 7px;
  text-shadow: none;
  background-color: #1f252a;
  font: bold 18px/20px Georgia, Arial, Helvetica, sans-serif;
  color: #ffffff;
  float: left;
  margin-right: 18px;
}
.list4 .badge .numb {
  margin-top: -5px;
}
.list4 li .extra-wrap p {
  font: 14px/14px Georgia, Arial, Helvetica, sans-serif;
  color: #acacac;
  float: left;
}
.list4 li .extra-wrap a {
  font: 14px/14px Georgia, Arial, Helvetica, sans-serif;
  color: #acacac;
  padding-bottom: 5px;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list4 li .extra-wrap a:hover {
  color: #333333;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.list4 li > div {
  margin-bottom: 27px;
}
/*-----thumbs-----*/
.thumb-pad0 {
  margin: 0;
  margin-top: 30px;
}
.thumb-pad0 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad0 .thumbnail .caption {
  padding: 0;
  color: #828181;
}
.thumb-pad0 .thumbnail .caption ul {
  margin: 0;
  overflow: hidden;
  margin-bottom: 54px;
}
.thumb-pad0 .thumbnail .caption ul li {
  background: url(../img/list_arrow.png) left 5px no-repeat;
  padding-left: 20px;
  margin-bottom: 10px;
}
.thumb-pad0 .thumbnail .caption ul li a {
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #f1511f;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad0 .thumbnail .caption ul li a:hover {
  color: #181818;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad0 figure {
  margin: 0;
  float: left;
  margin-right: 22px;
}
.thumb-pad0 figure img {
  width: 100%;
}
.thumb-pad1 {
  margin-bottom: 0;
}
.thumb-pad1 .thumbnail {
  position: relative;
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad1 .thumbnail .caption {
  padding: 0;
  color: #828181;
}
.thumb-pad1 .thumbnail .caption p {
  margin-bottom: 24px;
}
.thumb-pad1 figure {
  margin: 0;
  float: left;
  margin-right: 14px;
  margin-top: 2px;
}
.thumb-pad1 figure img {
  width: 100%;
}
.thumb-pad2 {
  margin: 0;
  margin-bottom: 21px;
  margin-top: 9px;
}
.thumb-pad2 .thumbnail {
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  background-color: #f7f7f7;
}
.thumb-pad2 .thumbnail .caption {
  padding: 0;
  color: #828181;
}
.thumb-pad2 .thumbnail .caption h3 {
  margin-bottom: 2px;
}
.thumb-pad2 figure {
  margin: 0;
  margin-bottom: 12px;
}
.thumb-pad2 figure img {
  width: 100%;
}
.thumb-pad2 .thumbnail .caption a {
  color: #acacac;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad2 .thumbnail .caption a:hover {
  color: #333333;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad3 {
  margin-bottom: 0;
  display: inline-block;
  margin-top: 5px;
  width: 100%;
}
.thumb-pad3 .thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad3 .thumbnail .caption {
  padding: 0;
  color: #828181;
}
.thumb-pad3 .thumbnail .caption p {
  margin-bottom: 20px;
}
.thumb-pad3 figure {
  margin: 0;
  display: inline-block;
  margin-bottom: 25px;
  width: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.thumb-pad3 figure img {
  width: 100%;
  max-width: 100%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.thumb-pad4 {
  padding: 7px 7px 11px 7px;
  margin-bottom: 31px;
  border: 1px solid #f1f1f1;
  background-color: #f7f7f7;
}
.thumb-pad4 .thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad4 figure {
  margin: 0;
  width: 100%;
  margin-bottom: 12px;
}
.thumb-pad4 figure img {
  width: 100%;
  max-width: 100%;
}
.thumb-pad4 .thumbnail .caption {
  padding: 0;
}
.thumb-pad4 .thumbnail .caption p {
  color: #828181;
  line-height: 21px;
}
.thumb-pad4 .thumbnail .caption a {
  color: #acacac;
  font-size: 15px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad4 .thumbnail .caption a:hover {
  color: #828181;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.thumb-pad5 {
  margin: 0;
  display: inline-block;
  margin-bottom: 25px !important;
}
.thumb-pad5 .thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.thumb-pad5 .thumbnail .caption {
  padding: 0;
  color: #828181;
  padding-right: 34px;
}
.thumb-pad5 figure {
  margin: 0;
  overflow: hidden;
  display: inline-block;
  float: left;
  margin-right: 20px;
}
.thumb-pad5 figure img {
  width: 100%;
}
.date {
  width: 61px;
  padding-right: 6px;
  border-right: 1px solid #dfdfdf;
  float: left;
  margin-right: 19px;
  margin-bottom: 0 !important;
}
.date p {
  font: 65px/45px 'Righteous';
  color: #2f2f2f;
  text-align: left;
  margin-bottom: 8px;
  letter-spacing: -6px;
}
.date .numb {
  font: 15px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #626262;
  margin-bottom: 0;
  letter-spacing: 0;
  margin-left: 0;
  margin-left: 12px;
}
/*-----blockquote-----*/
blockquote {
  padding: 0;
  border: none;
  margin: 0;
  margin-top: 5px;
  overflow: hidden;
  margin-bottom: 26px;
  margin-top: 0;
}
blockquote img {
  position: absolute;
  top: 10px;
  left: 20px;
}
blockquote > div {
  padding: 13px 20px 13px 29px;
  border: 1px solid #ececec;
  background-color: #f7f7f7;
  border-radius: 10px;
  position: relative;
}
blockquote span {
  background: url(../img/blockquote_triangle.png) 0 bottom no-repeat;
  width: 34px;
  height: 21px;
  display: inline-block;
  margin-left: 64px;
  margin-top: -1px;
  position: relative;
}
blockquote p {
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #828181;
}
blockquote a {
  color: #acacac;
  float: right;
  font: 15px Georgia, Arial, Helvetica, sans-serif;
  margin-top: 17px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
blockquote a:hover {
  color: #333333;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
/*-----header-----*/
header {
  padding: 0;
  border-bottom: 1px solid #e9ebeb;
}
.follow_block {
  position: relative;
  padding: 10px 0 0 0;
  height: 30px;
  background-color: #2f2f2f;
  text-align: center;
}
.follow_block ul {
  list-style: none;
  margin: 0;
  display: inline-block;
}
.follow_block ul li {
  float: left;
}
.follow_block ul li {
  font: 10px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  text-transform: uppercase;
  color: #c4c4c4;
}
.follow_block ul li a {
  font: 10px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  text-transform: uppercase;
  color: #c4c4c4;
}
.follow_block ul li a:hover {
  color: #f4d35c;
}
.follow_block ul li span {
  margin: 0 5px;
}
/*-----menu-----*/
.utility-nav {
	height:25px;
	padding-top:25px;
	width:285px;
}
.utility-nav, .utility-nav a {
	font-size:11px;
	color:#666;
}
/*-----menu-----*/
.navbar_ {
  margin-bottom: 0 !important;
}
.nav-collapse .nav {
  x-float: none !important;
}
.navbar_ .collapse {
  overflow: visible;
  line-height: 0 !important;
  font-size: 0;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar_ .nav-collapse_ .nav li li {
  font-size: 14px;
  line-height: 24px;
  display: block;
}
.navbar_ .navbar-inner {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  min-height: inherit;
  border: none;
  background: none;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
}
.navbar_ .nav-collapse_ {
  padding: 40px 0 0 0;
  float: left;
  margin-left: 100px;
  height: 30px !important;
}
.nav-collapse_ {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position: relative;
  float: none;
  margin: 0;
  padding: 0;
  background: none;
}
.nav-collapse_ .nav {
  float: left;
  margin: 0;
  padding: 0;
}
.nav-collapse_ .nav li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-left: 39px;
  float: left;
  zoom: 1;
}
.nav-collapse_ .nav > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
  color: #0077c7;
  box-shadow: none !important;
  font-size: 15px;
  font-weight: 600;
  text-transform:uppercase;
  text-shadow: none;
  background: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.nav-collapse_ .nav > li.active > a {
  color: #0079c2 !important;
  background: none;
  box-shadow: none;
}
.nav-collapse_ .nav > li a:hover {
  color: #0077c7; /* !important */
  background: none !important;
  border: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.nav-collapse_ .nav > .sfHover > a {
  color: #888888 !important;
  box-shadow: none;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.nav-collapse_ .nav > li > a span {
  display: inline-block;
  position: relative;
  height: 6px;
  background: url(../img/menu-marker2.png) no-repeat;
  top: 1px;
  width: 6px;
  margin-left: 19px;
}
/*-----subMenu1-----*/
.nav-collapse .sub-menu > ul {
  position: absolute;
  display: none;
  width: 152px;
  left: 0;
  top: 26px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #ffffff;
  padding: 20px 0 12px 20px;
  margin: 0;
  text-align: left !important;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #ebebeb;
}
.nav-collapse .sub-menu > ul li {
  background: none;
  float: none;
  margin: 0;
  padding: 0;
  border-right: none;
  margin-bottom: 10px;
}
.nav-collapse .sub-menu li:last-child {
  border-bottom: none;
}
.nav-collapse .sub-menu > ul li a {
  display: block;
  background: none;
  padding: 0;
  margin: 0;
  font-size: 13px;;
  color: #888888;
  display: inline-block;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.nav-collapse .sub-menu > ul li a span {
  margin-left: 10px;
  display: inline-block;
  background: url(../img/menu-marker2.png) no-repeat;
  width: 6px;
  height: 5px;
  position: relative;
  top: -2px;
}
.nav-collapse .sub-menu > ul li a:hover {
  text-decoration: none;
  color: #82be48 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.nav-collapse .sub-menu > ul li.sfHover > a {
  text-decoration: none;
  color: #82be48 !important;
}
/*-----subMenu2-----*/
.nav-collapse .sub-menu ul ul {
  position: absolute;
  display: none;
  width: 112px;
  left: 121px;
  top: -51px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #ffffff;
  padding: 20px 0 12px 20px;
  margin: 0;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #ebebeb;
}
.nav-collapse .sub-menu ul ul li a {
  background: none;
  float: none;
  margin: 0;
  padding: 0;
  border-right: none;
  margin-bottom: 10px;
}
.nav-collapse .sub-menu ul li a:hover,
.nav-collapse .sub-menu ul li.sfHover > a {
  text-decoration: none;
  color: #0077c7 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/*------ NAV-LEFT ------- */
.nav-left-wrapper {
	width:178px;
	float:left;
	padding-top:30px;
	padding-left:30px;
}
#nav-left {
	font-size:14px;
}

#nav-left li {
	padding-bottom: 10px;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#e0e0e0;
	list-style:none;
	margin-left:-25px;
}
#nav-left li.last-item {

	border-bottom:none;
}
#nav-left li a {
	display:block;
	x-text-indent:20px;
	line-height:52px;
		line-height: 18px!important;
		margin-top: 10px;
	text-align:left;
	x-padding-right:40px;
	vertical-align:middle;
	color:#555555;
	x-background-image:url(../img/nav-side_middle.jpg);
	x-background-position:top;
	x-background-repeat:no-repeat;
}
#nav-left li a:hover {
	display:block;
	color:#9d2135;
	text-decoration:none;
	x-background-image:url(../img/nav-left_bkgd_green.png);
	x-background-position:top;
	x-background-repeat:no-repeat;
}
#nav-left li a.on {
	color:#0077c7;
	font-weight:bold;
	x-background-image:url(../images/nav-left_bkgd_grey_on.png);
	x-background-position:top;
	x-background-repeat:no-repeat;
}
#nav-left li a:hover.on {
	color:#00adef;
	font-weight:bold;
	text-decoration:none;
	x-background-image:url(../images/nav-left_bkgd_grey_on.png);
	x-background-position:top;
	x-background-repeat:no-repeat;
}
#nav-left li a.two-line {
	line-height:18px;
	padding-top:8px;
}
#nav-left li a.on-two-line {
	color:#009900;
	font-weight:bold;
	line-height:18px;
	padding-top:8px;
}
x-#nav-left li a.third-level {
	text-indent:6px;
}
x-#nav-left li .sub {
	color:#2d82c1;
	font-weight:bold;
	background-image:url(../img/nav-left_sub-section.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
x-#nav-left .top-spacer {
	line-height:30px;
	height:30px;
	background-image:url(../img/nav-left.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
x-#nav-left .left-indent {
	padding-left:15px;
}
x-#nav-left li .nav-left-spacer {
	height:25px;
}

.secondaryIndent {
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	height: auto!important;

		/*height:22px;*/

}

#nav-left li.secondaryIndent a {
		height: auto!important;
	line-height: 18px!important;
}

/*----content-----*/
#content {
  position: relative;
  padding: 0 0 0 0;
}
.img-polaroid {
  position: relative;
  padding: 7px;
  background: none;
  box-shadow: none;
  border: 1px solid #f1f1f1;
  max-width: inherit;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#toTop {
  display: none;
  width: 50px;
  height: 50px;
  overflow: hidden;
  background: url(../img/top.png) 0 top no-repeat;
  position: fixed;
  margin-right: -690px !important;
  right: 50%;
  bottom: 40px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  z-index: 999;
}
#toTop:hover {
  background: url(../img/top.png) 0 bottom no-repeat;
}
.mail {
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #acacac;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.mail:hover {
  color: #828181;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.box1 p > a {
  color: #f1511f;
  font-size: 11px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.box1 p > a:hover {
  color: #181818;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.box1 ul {
  margin: 0;
  list-style: none;
  overflow: hidden;
  margin-bottom: 10px;
}
.box1 ul li {
  margin-bottom: 19px;
}
.details-block {
  margin-top: 3px;
  margin-bottom: 11px;
}
.details-block figure {
  margin: 0;
  float: left;
  margin-right: 19px;
}
.details-block figure > img {
  width: 100%;
}
.details-block .extra-wrap p {
  margin-bottom: 4px;
}
.details-block .extra-wrap p span {
  color: #242424;
}
.testim-block {
  text-align: right;
}
.testim-block p {
  font-size: 18px;
  line-height: 28px;
  font-style: italic;
  margin-bottom: 24px;
}
.testim-block figure {
  margin: 0;
  margin-top: 14px;
  width: 100%;
}
.testim-block figure img {
  width: 100%;
}
.padBot {
  padding-bottom: 20px !important;
}
.pad-r20 {
	padding-right:20px;
}
.pad-t12 {
	padding-top:12px;
}
.pad-t22 {
	padding-top:22px;
}
.page-top-header {
	background-position:center top;
	background-size:100% auto;
	background-repeat:no-repeat;
	height:140px;
	width:100%;
}
.page-top-header.placeholder {
	background-image:url(../img/page-header_placeholder.jpg);
}
.page-top-header.about-tekmira {
	background-image:url(../img/page-header_about-tekmira-temp.jpg);
}

.page-top-header.careers {
	background-image:url(../img/page-header_careers-temp.jpg);
}
.page-top-header.our-science {
	background-image:url(../img/page-header_our-science.jpg);
}
.page-top-header.pipeline {
	background-image:url(../img/page-header_pipeline.jpg);
}
.page-top-header.partners {
	background-image:url(../img/page-header_partners.jpg);
}

.page-top-header.hbv {
	background-image:url(../img/page-header_hbv.jpg);
}

.page-top-header.investors {
	background-image:url(../img/page-header_investors.jpg);
}
.page-top-header.help {
	background-image:url(../img/page-header_help.jpg);
}

.page-top-header h2 {
	color: #fff;
	font-size: 30px;
	padding-top: 60px;
	font-weight: 100;
	/*text-transform: uppercase;
	letter-spacing: 0.8em;*/
}


/*-----subscribeForm-----*/
#subscribe-form {
  margin: 0;
  position: relative;
}
#subscribe-form .error {
  display: block;
  overflow: hidden;
  height: 0px;
  position: absolute;
  top: 42px;
  left: 0;
  font: 11px Georgia, Arial, Helvetica, sans-serif;
  color: #de453f;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#subscribe-form input {
  background-color: #ffffff;
  border: none;
  width: 67%;
  outline: none;
  box-shadow: none;
  color: #828181;
  font: 12px Georgia, Arial, Helvetica, sans-serif;
  line-height: 19px;
  border-radius: 0;
  padding: 9px 10px 10px 10px;
  margin: 5px 0 27px 0;
  box-sizing: content-box;
  margin-right: 0;
  float: none;
  border: 1px solid #e7e7e7;
}
#subscribe-form label.invalid .error {
  height: 19px;
}
#subscribe-form .success {
  display: none;
  border: 1px solid #e8e8e8;
  border-radius: 0;
  padding: 10px 0 10px 10px;
  background-color: #f9f9f9;
  background-image: -moz-linear-gradient(top, #f5f5f5, #fefefe);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#fefefe));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #fefefe);
  background-image: -o-linear-gradient(top, #f5f5f5, #fefefe);
  background-image: linear-gradient(to bottom, #f5f5f5, #fefefe);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fffefefe', GradientType=0);
  text-align: center;
  color: #333;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0px;
  width: 390px;
}
.email {
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 17px;
}
#subscribe-form a {
  box-shadow: none;
  position: relative;
  text-decoration: none;
  display: inline-block;
  padding: 12px 21px 13px 20px;
  width: 108px;
  font: 11px 'Convergence', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: none;
  text-decoration: none !important;
  border-radius: 0;
  background: #de453f;
  border: 1px solid #de453f;
  text-align: center;
  cursor: pointer;
}
#subscribe-form a:hover {
  color: #323232;
  border-color: #e8e8e8;
  background-color: #f9f9f9;
  background-image: -moz-linear-gradient(top, #f5f5f5, #fefefe);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#fefefe));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #fefefe);
  background-image: -o-linear-gradient(top, #f5f5f5, #fefefe);
  background-image: linear-gradient(to bottom, #f5f5f5, #fefefe);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fffefefe', GradientType=0);
}
.error-search h2 {
  line-height: 40px;
  margin-top: 54px;
}
.error-search h3 {
  margin-bottom: 21px;
  line-height: 18px;
}
/*-----search-----*/
#search-404 {
  position: relative;
  margin: 0;
  top: 6px;
  margin-top: 28px;
}
#search-404 input {
  background: none;
  border: none;
  width: 100%;
  outline: none;
  box-shadow: none;
  color: #828181;
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  border-radius: 0;
  padding: 5px 15px 6px 18px;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 0;
  float: left;
  border: 1px solid #e6e6e6;
  height: 42px;
  margin-right: 8px;
  margin-bottom: 10px;
}
.search_link {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#search-404 .btn.btn-primary {
  margin: 0;
  padding: 14px 20px 14px 19px;
}
#search {
  margin: 0;
  position: relative;
  display: inline-block;
  margin-top: 64px;
  float: right;
  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: 0;
}
#search a {
  position: absolute;
  margin-top: 4px;
  right: 14px;
}
#search input {
  width: 138px;
  outline: none;
  box-shadow: none !important;
  border: none;
  color: #c8c8c8;
  font: italic 11px 'Georgia', Georgia, Arial, Helvetica, sans-serif;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  padding: 8px 30px 11px 16px;
  margin-right: 0;
  float: left;
  background: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 35px;
  border: 1px solid #dedede;
}
/*-----map-----*/
.map {
  margin: 7px 0 23px 0;
  display: inline-block;
  width: 100%;
  line-height: 0;
  border: 1px solid #f1f1f1;
}
.map iframe {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 563px ;
  border: none;
  line-height: 0;
}
.info {
  margin-bottom: 16px;
}
.info span {
  color: #acacac;
}
.info em {
  font-style: normal;
  display: inline-block;
  color: #828181;
  width: 92px;
}
.info a {
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  color: #acacac;
}
.info a:hover {
  color: #828181;
}
/*-----form-----*/
#contact-form {
  position: relative;
  z-index: 1;
  margin: 32px 0 20px 0;
  padding: 0 0 0 0;
  vertical-align: top;
  font-family: Georgia, Arial, Helvetica, sans-serif;
}
.txt-form {
  display: block;
  padding-bottom: 6px;
  color: #ffffff;
}
.txt-form span {
  color: #ffffff;
}
.form-div-1,
.form-div-2,
.form-div-3 {
  float: left;
  width: 180px;
}
.form-div-1,
.form-div-2 {
  margin-right: 40px;
}
#contact-form div {
  overflow: hidden;
}
#contact-form fieldset {
  position: relative;
  z-index: 10;
  overflow: hidden;
  padding: 0;
  width: 100%;
  border: none;
}
#contact-form label {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  min-height: 71px;
  width: 100%;
}
#contact-form .message {
  display: block !important;
  min-height: 129px;
  width: 100%;
  margin-bottom: 26px;
}
#contact-form input,
#contact-form textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0;
  padding: 8px 15px 10px 15px;
  width: 100%;
  outline: none;
  border: 1px solid #e0e0e0;
  background: none;
  font: 14px Georgia, Arial, Helvetica, sans-serif;
  line-height: 24px;
  color: #828181;
}
#contact-form input {
  height: 42px;
}
#contact-form input:focus,
#contact-form textarea:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#contact-form .area .error {
  float: none;
}
#contact-form textarea {
  overflow: auto;
  width: 100%;
  height: 277px;
  resize: none;
}
#contact-form .success {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 9px 10px;
  width: 100%;
  border: 1px solid #e0e0e0;
  background: #ffffff;
  color: #828181;
  text-align: center;
  text-transform: none;
  font-size: 16px;
  font-family: Georgia, Arial, Helvetica, sans-serif;
  line-height: 22px;
}
#contact-form .error,
#contact-form .empty {
  position: absolute;
  bottom: 7px;
  left: 2px;
  display: none;
  overflow: hidden;
  padding: 1px 4px 0px 0;
  width: 100%;
  color: #2f2f2f;
  text-transform: none;
  font-size: 11px;
  line-height: 1.27em;
  font-family: Georgia, Arial, Helvetica, sans-serif;
}
#contact-form .message .error,
#contact-form .message .empty {
  bottom: -15px;
  text-align: right;
}
/*.btns .btn.btn-link img {
    margin-top:7px;
}*/
.btns a {
  float: left;
}
.btns p {
  float: left;
  margin-left: 31px;
  margin-top: -3px;
}
/*-----footer-----*/
footer {
  border-top: 1px solid #dfdfdf;
}
footer .container {
  padding-top: 37px;
  padding-bottom: 10px;
}
footer p {
  font-size: 12px;
  line-height: 24px;
  color: #666666;
  display: block;
  padding-bottom:14px;
}
footer p > a {
  font-size: 12px;
  line-height: 24px;
  color: #666666;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer p > a:hover {
  color: #00adef;
  text-decoration:underline;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer p.copy {
	white-space:nowrap !important;
	padding-bottom:8px;
	line-height:14px;
}
footer .site-map {
  margin: 0;
  list-style: none;
  margin-bottom: 10px;
  padding-bottom: 3px;
}
footer .site-map p {
  font-size: 15px;
  color: #000000;
  white-space:nowrap;
}
footer .site-map li {
  list-style: none;
  margin-left: -25px;
  padding-right: 15px;
  padding-bottom: 11px;
  line-height:17px;

}
footer .site-map li a {
  font-size: 12px;
  line-height:17px !important;
  color: #666666;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .site-map li a:hover {
  color: #00adef;
  text-decoration:underline;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .site-map .column-first {
  width:125px; margin-left:164px; padding-right:20px; float:left;
}
footer .site-map .column-middle {
  width:125px; padding-right:20px; float:left;

}
footer .site-map .column-last {
  width:125px; float:left;
}
footer .foo_menu {
  margin: 0;
  list-style: none;
  margin-bottom: 10px;
  padding-bottom: 3px;
  overflow: hidden;
}
footer .foo_menu li {
  float: left;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #242424;
  line-height: 10px;
}
footer .foo_menu li:first-child + li + li + li + li {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}
footer .foo_menu li a {
  font-size: 12px;
  color: #242424;
  line-height: 10px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .foo_menu li a:hover {
  color: #82be48;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .foo_menu .active a {
  color: #82be48;
}
footer .social_menu {
  margin: 0;
  list-style: none;
  margin-bottom: 10px;
  padding-bottom: 3px;
  overflow: hidden;
}
footer .social_menu li {
  float: left;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #acacac;
  line-height: 10px;
  margin-bottom: 10px;
}
footer .social_menu li:first-child + li + li + li + li + li {
  padding-right: 0;
  margin-right: 0;
  border-right: none;
}
footer .social_menu li a {
  font-size: 12px;
  color: #acacac;
  line-height: 10px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .social_menu li a:hover {
  color: #82be48;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
footer .social_menu .active a {
  color: #82be48;
}
footer .span5.pull-right p {
  margin-top: -6px;
  color: #242424;
  margin-bottom: 12px;
}
.box-thumb1 {
  width: 28%;
  float: left;
  margin-left: 30px;
}
.select-menu {
  display: none !important;
}

.container .span12 .span9 {
	padding-bottom: 80px;
	padding-top: 40px;
}


.container .span12 .span9 ul{
	padding: 0px;
	margin: 0px;
}

.container .span12 .span9 ul li {
	list-style: none;
	padding: 7px 0px 7px 35px;
	background: url(../img/bullet-purple.png) no-repeat 18px 14px;

}

span.rss-date {
    text-overflow: clip;
    display: inline-block;
    x-width: 117px;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;

}

.container .span9 ul li {
  padding: 4px 0px 4px 35px!important;
  background: url(../img/bullet-purple.png) no-repeat 14px 12px!important;
}


/*-------------------------------------------------------media queries----------------------------------------------------------*/
@media (min-width: 1200px) {
  .nav-collapse_ {
    display: block;
	float:right !important;
  }
  .box-thumb1 {
    width: 236px;
    float: left;
    margin-left: 30px;
  }
  #search-404 input {
    width: 294px;
  }
  #contact-form label {
    display: inline-block;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    width: 230px;
  }
  #search input {
    width: 268px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
  .nav-collapse_ {
    height: auto !important;
  }
  .navbar_ .nav-collapse_ {
	margin-left: 0px;
	float:right;
  }
  .box-thumb1 {
    width: 28%;
    float: left;
    margin-left: 30px;
  }
  #search input {
    width: 138px;
  }
  footer .site-map .column-first {
	width:125px; margin-left:40px; padding-right:8px; float:left;
  }
  footer .site-map .column-middle {
	width:125px; padding-right:8px; float:left;
  }
  footer .site-map .column-last {
	width:125px; float:left;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 979px) {
  h2 {
    font-size: 30px;
  }
  .span9 {
	  width:500px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    width: 100%;
  }
  .form-div-1,
  .form-div-2 {
    margin-right: 20px;
  }
  #contact-form .error,
  #contact-form .empty {
    bottom: 0;
  }
  #search-404 input {
    margin-right: 0;
    width: 100%;
  }
  header {
    padding-bottom: 32px;
  }
  h1.brand {
    text-align: center;
    width: 100%;
  }
  .utility-nav {
	padding-right:66px;
  }
  .navbar_ .nav-collapse_ {
    width: 100%;
    padding: 0;
    margin-left: 0;
    float: none;
    text-align: center;
  }
  .nav-collapse_ .nav {
    display: inline-block;
  }
  .thumb-pad0 figure {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  #search {
    width: 100%;
    margin-top: 10px;
  }
  #search input {
    width: 100%;
  }
  h4 {
    margin-top: 46px;
  }
  .testim-block figure {
    margin-top: 64px;
  }
  footer .foo_menu {
    display: none;
  }
  footer .pull-left {
    float: none;
    margin-bottom: 20px;
  }
  footer .pull-right {
    float: none !important;
    width: 100%;
    display: block;
  }
  .box-thumb1 {
    width: 27%;
    float: left;
    margin-left: 30px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
  header {
    padding-bottom: 0;
    border: none;
  }
  h1.brand {
    text-align: center;
    width: 100%;
  }
  .utility-nav {
	padding-right:0px;
  }
  .navbar_ .nav-collapse_ {
    width: 100%;
    padding: 0;
  }
  .thumb-pad1 {
    margin-bottom: 0;
  }
  .box-list1 {
    float: left;
    width: 45%;
    margin-right: 10px;
  }
  .navbar_ .nav-collapse_ {
    width: 100%;
  }
  .box-thumb1 {
    width: 30%;
    float: left;
    margin-left: 0;
    margin-right: 18px;
  }
  .navbar_ .nav-collapse_ {
    padding: 0;
    margin: 0;
    border: none;
  }
  .box4 {
    width: 29%;
    float: left;
    margin-right: 20px;
  }
  .navbar_ .nav-collapse_ .nav {
    display: none;
  }
  .navbar_ .nav-collapse_ {
    height: auto !important;
    padding-bottom: 5px;
    background: none;
  }
  .select-menu {
    display: block !important;
    margin-bottom: 2px;
    width: 100%;
    border: 1px solid #000;
    background: #d9d9d9 ;
    color: #000000;
    cursor: pointer;
  }
  .nav-left-wrapper {
	  display:none;
  }
  .span9 {
	  width:100%;
  }
  .top {
    display: none;
  }
  .form-div-1,
  .form-div-2,
  .form-div-3 {
    float: none;
    width: 100%;
    margin: 0 0 0 0;
  }
  .list1 {
    width: 100%;
  }
  .box-thumb1 {
    width: 30%;
  }
  .error {
    text-align: center;
  }
  .thumb-pad0 figure {
    margin: 0;
    float: left;
    margin-right: 22px;
  }
  .thumb-pad1 {
    margin-bottom: 40px;
  }
  #search {
    display: none;
  }
  .testim-block figure {
    float: left;
  }
  footer .foo_menu {
    display: none;
  }
  footer .pull-left {
    margin: 0;
    margin-left: 5px;
    float: none;
    margin-bottom: 5px;
  }
  footer .pull-right {
    margin: 0;
    margin-left: 20px;
    float: none !important;
    width: 100%;
    display: block;
  }
  .testim-block {
    text-align: left;
  }
  h4 {
    font-size: 40px;
    line-height: 40px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 626px) and (max-width: 767px) {

}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
  .box-thumb1 {
    width: 45%;
  }
  .box4 {
    width: 45%;
    margin-right: 10px;
  }
  h4 {
    font-size: 40px;
    line-height: 40px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
  #search-404 input {
    margin-right: 0;
    width: 100%;
  }
  .box-thumb1 {
    width: 45%;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 482px) and (max-width: 625px) {

}
@media (max-width: 480px) {
  .box-thumb1 {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  .box4 {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .box-list1 {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .list4 li .extra-wrap a {
    display: block;
    float: none;
    margin-bottom: 5px;
  }
  .map iframe {
    height: 200px;
  }
  .thumb-pad5 figure {
    float: none;
    margin-right: 0;
    width: 100%;
    margin-bottom: 10px;
  }
  .thumb-pad0 figure {
    width: 100%;
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  h5 {
    font-size: 23px;
    line-height: 23px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 320px) and (max-width: 481px) {

}
@media (max-width: 320px) {
  .box-thumb1 {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .list1 li figure {
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 10px;
  }
}
/*---------------------------------------------------------------------------------------------------------------------------*/.error img {
  max-width: 100% !important;
  margin-top: 56px;
  margin-bottom: 58px;
}
.border1 {
  x-border-bottom: 1px solid #e9ebeb;
  padding-bottom: 57px;
}
.border2 {
  border-bottom: 1px solid #e9ebeb;
  padding-bottom: 37px;
}
.margBot {
  margin-bottom: 0;
}
.margBot1 {
  margin-bottom: 24px;
}
/*---------------------------------------------------------------------------------------------------------------------------*//*Core variables and mixins*/
.clear-b {
	clear:both;
}
.clear-l {
	clear:left;
}
.clear-r {
	clear:right;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
